From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 13 December 2009<P>

To Kirk,<BR>
Thank you for the Pick.<BR>
You made my day.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 December 2009<P>

wow! congats to all the frontpagers! nice work.
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 13 December 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.12.13.01.44.30695">It's Never Too Late</a>:<BR>
<BR>
I LOVE this! I can so relate to this in my life. Waiting is so hard, but I keep hoping and waiting for the Lord's best. What a great peace! The rhyming really works here :-)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 13 December 2009<P>

*piece* lol
<HR>